Confirm an email address
POST
/v1/email/verify
const url = 'https://api.gampeon.com/v1/email/verify';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"token":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.gampeon.com/v1/email/verify \ --header 'Content-Type: application/json' \ --data '{ "token": "example" }'Rate limit: 30 per hour per IP.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
token
required
Token from the link in the email (the part after the last /)
string
Example generated
{ "token": "example"}Responses
Section titled “Responses”Address confirmed
Media typeapplication/json
object
verified
required
Example
{ "verified": true}Error codes: invalid_field, invalid_token
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}Limit: 30 per hour per IP. Error codes: rate_limited
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}